/payment/get_bank_listGETbank_code. Use 999999 as bank_code for a SendCheap account. Cache the list on your side.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X GET "https://api.sendcheap.us/apps/business/payment/get_bank_list" \ -H "Authorization: Bearer <token>"
{ "status": "success", "message": "Retrieved Successfully", "data": [ { "bank_name": "GTBANK PLC", "bank_code": "000013", "bank_logo": "https://api.sendcheap.us/public/bank_logo/gtb.png" }, { "bank_name": "ACCESS BANK", "bank_code": "000014", "bank_logo": "https://api.sendcheap.us/public/bank_logo/access.png" } ] }